<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>T.P.O. Agustín M. Blanco</title>
    <link rel="stylesheet" href="css/estilos.css">
    <script src="js/script.js"></script>
</head>
<body>
    <header>
        <h1>Sala de Situacion paradigma C.A.B.A.</h1>        
    </header>
    <nav>
        <ul class="list-header">
            <li><a href="index.html">Ultimos Datos</a></li>
            <li><a href="historico.html">Informacion Historica</a></li>
            <li><a href="vacunas.html">Estado Vacunación</a></li>
            <li><a href="fuentes.html">Fuentes</a></li>
            <li><a href="about.html">Acerca De</a></li>
        </ul>
    </nav>
    <section id="section-fuentes">
        <h2>Fuentes utilizadas</h2>
        <article>
            <p>Todos los datos mostrados en esta pagina provienen de las fuentes oficiales listadas a continuacion:</p>
            <ul>
                <li><a href="https://www.argentina.gob.ar/salud/coronavirus-COVID-19/sala-situacion">Sala de situacion Nacion</a></li>
                <li><a href="https://www.argentina.gob.ar/coronavirus/vacuna/aplicadas">Monitor publico de Vacunación</a></li>
                <li><a href="https://www.buenosaires.gob.ar/coronavirus/datos">Sala situacion CABA</a></li>
                <li><a href="https://www.buenosaires.gob.ar/coronavirus/datos/vacunacion">Datos vacunacion CABA</a></li>
            </ul>            
        </article>        
    </section>
</body>
</html>